/*
Theme Name: Sayter Child
Version: 1.0
Template: enfold
*/




/* General Custom CSS */

::-moz-selection { color: #000 !important;  background: #b3d4fd !important; } 
::selection      { color: #000 !important;  background: #b3d4fd !important; } 
p::-moz-selection { color: #000 !important;  background: #b3d4fd !important; } 
p::selection      { color: #000 !important;  background: #b3d4fd !important; } 

h1, h2, h3, h4, h5, h6, .av-special-heading-h1 h1, .av-special-heading-h2 h2, .av-special-heading-h3 h3, .av-special-heading-h4 h4, .av-special-heading-h5 h5, .av-special-heading-h6 h6 {
font-family: 'Alegreya', Arial, serif !important; text-transform: none !important; }


.av-special-heading-h1 h1 { color: #d9001e !important; font-size: 30px !important; margin: 4px 0 5px 0 !important;  }
.av-special-heading-h2 h2 { color: #1d70b1 !important; font-size: 23px !important;  margin: 15px 0 5px 0 !important;  }
.av-special-heading-h3 h3 { color: #1d6fb1 !important; font-size: 20px !important;  margin: 15px 0 5px 0 !important;  }
.av_one_third .av-special-heading-h2 h2 { margin-top: 22px !important; }

.special-heading-border { display: none !important; }

table, tr, td { background: none !important; }
tr, td { border-top: 1px solid #dfdfdf !important; }
Xtd:first-child { width: 60% !important; }
strong { color: #000000 !important; }

.avia_textblock ul ul { margin-top: 5px !important; }
.avia_textblock a, .avia_textblock p a { color: #1d70b1 !important; }
.avia_textblock a:hover, .avia_textblock p a:hover { color: #d9001e !important; }
.photosmash_gallery h2 { display: none !important; }

input[type=submit].um-button, input[type=submit].um-button:focus { padding: 10px 15px !important; }




/* ------------ Wocoommerce header winkelwagen ---------------- */
.header_color .cart_dropdown_first .cart_dropdown_link { color: #fff !important; }
.header_color .cart_dropdown_link { background: #d9001e !important; }
.woocommerce-placeholder, .widget_shopping_cart_content img, .woocommerce-mini-cart-item mini_cart_item img { display: none !important; }
.variation, .variation dt, .variation span, .variation dt span { color: #000 !important; font-size: 12px !important; font-family: Arial, Tahoma, Verdana !important; font-weight: 600 !important;  }
.woocommerce-mini-cart-item .variation-Extras { display: none !important; }

#top .dropdown_widget .buttons .button, .woocommerce-mini-cart__buttons .buttons, .woocommerce-mini-cart__buttons a { width: 100% !important; background: #d9001e !important; margin: 2px 0 5px 0 !important; color: #fff !important; text-transform: uppercase !important; }
#top .dropdown_widget .buttons .button { padding: 5px !important; }

.woocommerce-product-details__short-description p a { text-decoration: underline !important; }
.woocommerce-product-details__short-description p a:hover { color: #d9001e !important; }




/* ------------ MENU & HEADER ---------------- */
#header_main_alternate { border-bottom: 1px solid #dfdfdf; }
.Xmain_menu { margin-top: 25px; padding-bottom: 40px !important; }
.Xmain_menu ul:first-child > li a { line-height: 20px !important; height: 36px !important; }

.avia-menu li a { 
	text-transform: uppercase !important; 
	font-size: 16px !important; 
	font-family: 'Alegreya', Arial, serif !important; 
	-webkit-transition: all .4s linear; 	
	-moz-transition: all .4s linear; 	
	-o-transition: all .4s linear; 	
	-ms-transition: all .4s linear;	
	transition: all .4s linear;	
	padding: 0px 5px 9px 5px !important; 
	margin-left: 17px !important; 
	margin-right: 17px !important; 
	color: #8b8a8a !important;  
}

.avia-menu li:first-child { padding: 0 5px 0 0px !important; }		
.avia-menu li:last-child { padding: 0 0px 0 5px !important; }	
.main_menu li a:hover { color: #d9001e !important; }
.sub-menu { padding-top: 12px !important; margin-left: 25px !important; width: 230px !important; }
.avia-menu li li a { margin: 0px !important; }

.english { background: url(english.png) no-repeat center center; background-size: 40px 24px !important; text-indent: -5000px; padding: 0 8px; width: 70px; }
.dutch { background: url(dutch.jpg) no-repeat center center; background-size: 40px 24px !important; text-indent: -3000px; padding: 0 8px; width: 70px; }




/* ------------ LAYOUT ELEMENTEN ---------------- */
.title_container { background: #ededed !important; }
.title_container .main-title { color: #d9001e !important; font-size: 30px !important; font-family: 'Alegreya', Arial, serif !important; }
p, strong, .avia_textblock p { font-family: Open Sans, Arial, Tahoma !important; color: #000 !important; line-height: 22px !important; font-size: 15px !important; }

.avia-button { 
	background: url(../images/button-medium-bg.png) no-repeat center right !important; 
	width: 253px; 
	text-align: center; 
	text-transform: uppercase !important; 
	font-size: 14px !important; 
	border: none !important; 
	padding: 11px 0 11px 0 !important; 
	margin-top: 12px !important;
	font-family: Lato, Arial, Tahoma !important;	
}

.avia-button:hover { color: #000 !important; opacity: 1 !important;  }
.av_one_third img { width: 100% !important; margin-bottom: 11px !important; }






/* ------------ SLIDER ELEMENTEN ---------------- */
.avia-caption-title { font-size: 42px !important; }
.avia-caption-content { margin: -10px 0 15px 0 !important; }
.avia-caption-content p { font-size: 28px !important; 	font-family: Lato, Arial, Tahoma !important; font-style: italic !important; color: #fff !important; font-weight: 300; opacity: 0.9; }
.goto-slide { display: none !important; }





/* ------------ FOOTER ---------------- */
.copyright { width: 100%; text-align: center; color: #fff !important; 	font-family: 'Alegreya', Arial, serif !important;  font-size: 12px !important; }
.copyright span { margin: 0 10px !important; font-weight: 700; color: #d9001e !important; }
.copyright a { color: #fff !important; }
#footer .widgettitle { font-size: 23px !important; color: #545454 !important; }
#footer .widget_text p, #footer .widget_text strong { 	color: #595959 !important; font-size: 14px !important; line-height: 21px !important; font-weight: 400; }
#footer .widget_text strong { font-style: italic; font-weight: 700; }





/* -------------------- KALENDER ---------------------- 
.page-id-12241 .av-special-heading-h1 h1 { color: #545454 !important;  }
#main table { 	color: #606060; 	font-size: 16px !important; 	letter-spacing: 0px !important; 	border: none !important;	margin: 0px 0 15px 0 !important; }
#main table th { font-family: 'Alegreya', Arial, serif !important; color: #1d6fb1 !important; font-size: 16px; text-transform: none !important;  }
#main table tr, #main table td { 	padding: 5px 0 5px 0 !important;	margin: 0 !important;	border: none !important;	border-bottom: 1px solid #dfdfdf !important; font-size: 16px !important; font-family: Lato, Arial, Tahoma !important; 	color: #595959; }
.wp-availability-month tr, .wp-availability-month th { border: none !important; background: #fff !important; }
.wp-availability-month  { margin: 6px !important; padding: 9px !important; }
.wp-availability-month th { color: #b24f43; }
.wp-availability-booked { background: #d9001d !important; color: #fff !improtant; }
*/






/* -------------------- WOOCOMMERCE ---------------------- */
#top .avia-post-nav, .woocommerce-page .title_container, .variations_form, .single-product-main-image, .sku_wrapper, .woocommerce-tabs, .variations { display: none; }
.product-price, .product-thumbnail, .actions { display: none !important; }
.product-remove { width: 9% !important; }
.single-product-summary .price, .summary .price, .product-name a { display: none !important; }
.variation dt { padding-bottom: 0px !important; color: #000 !important; }

.cart_item { border-bottom: 1px solid #dfdfdf !important; }

.cart_totals { width: 100% !important; }
.cart-collaterals .cart_totals a.button.alt {  background: #d9001e !important; text-align: center !important; position: relative; float: right; }
.cart-subtotal, .cart_totals h2 { display: none; }
.cart-collaterals .cart_totals tr td, .cart-collaterals .cart_totals tr th { padding: 6px 24px 6px 0 !important; }
.cart-collaterals .cart_totals tr td, .cart-collaterals .cart_totals tr th, .cart-collaterals .cart_totals tr td strong, .cart-collaterals .cart_totals tr strong { font-size: 17px !important; color: #000 !important; padding-top: 16px !important; font-family: "Open Sans", Arial, Tahoma !important; letter-spacing: 0px !important; font-weight: 600 !important;  border: none !important; }
.order-total, .order-total td { text-align: left !important; }


.cart-collaterals .cart_totals a.button.alt, .wc-item-meta li { width: 100% !important; text-transform: uppercase; }
.dopbsp-wc-cart strong, .dopbsp-wc-cart tr, .dopbsp-wc-cart td, .dopbsp-wc-cart th { padding-left: 0px !important; }

input[type="tel"] { border-color: #ccc !important;     background-color: #f8f8f8 !important;	padding: 10px 20px !important;  }

.woocommerce-column__title, .woocommerce-order-details__title, .woocommerce-additional-fields h3, .woocommerce-billing-fields h3, #order_review_heading { color: #d9001e !important; text-transform: uppercase !important; font-size: 20px !important; border-bottom: 1px solid #dfdfdf !important; padding: 0 0 6px 0; }
.order-total { background: #f8f8f8 !important; border: 1px solid #f8f8f8 !important; }
 
.main_color, .main_color div, .main_color header, .main_color main, .main_color aside, .main_color footer, .main_color article, .main_color nav, .main_color section, .main_color  span, .main_color  applet, .main_color object, .main_color iframe, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color p, .main_color blockquote, .main_color pre, .main_color a, .main_color abbr, .main_color acronym, .main_color address, .main_color big, .main_color cite, .main_color code, .main_color del, .main_color dfn, .main_color em, .main_color img, .main_color ins, .main_color kbd, .main_color q, .main_color s, .main_color samp, .main_color small, .main_color strike, .main_color strong, .main_color sub, .main_color sup, .main_color tt, .main_color var, .main_color b, .main_color u, .main_color i, .main_color center, .main_color dl, .main_color dt, .main_color dd, .main_color ol, .main_color ul, .main_color li, .main_color fieldset, .main_color form, .main_color label, .main_color legend, .main_color table, .main_color caption, .main_color tbody, .main_color tfoot, .main_color thead, .main_color tr, .main_color th, .main_color td, .main_color article, .main_color aside, .main_color canvas, .main_color details, .main_color embed, .main_color figure, .main_color fieldset, .main_color figcaption, .main_color footer, .main_color header, .main_color hgroup, .main_color menu, .main_color nav, .main_color output, .main_color ruby, .main_color section, .main_color summary, .main_color time, .main_color mark, .main_color audio, .main_color video, #top .main_color .pullquote_boxed, .responsive #top .main_color .avia-testimonial, .responsive #top.avia-blank #main .main_color.container_wrap:first-child, #top .main_color.fullsize .template-blog .post_delimiter, .main_color .related_posts.av-related-style-full a { }

div table.shop_table td { padding-right: 10px !important; }
#order_review {     clear: both;     border: 1px solid #dfdfdf; }
#top #payment div.payment_box { padding-left: 0px !important; }
#top #payment ul.payment_methods li { border-width: 0px !important; }


#top #main .order_details { padding-left: 0px !important; }
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received { font-size: 20px !important; text-transform: uppercase !important; color: #348906 !important; font-weight: 700 !important; }
.avia_textblock ul li, .entry-content ul li { padding-right: 2em !important; }


.woocommerce-customer-details--phone, .woocommerce-customer-details--email { font-family: "HelveticaNeue", Arial, Tahoma !important; color: #000 !important; font-size: 15px !important; }
.woocommerce-Price-amount amount, .woocommerce-Price-currencySymbol, table.shop_table th { color: #000 !important; }
.order_details li strong { font-weight: 400 !important; color: #666 !important; }




/* -------------------- ACCOUNT PAGINA ---------------------- */

.woocommerce-MyAccount-navigation { display: none; }
.woocommerce-Address-title h3 { color: #d9001e !important; text-transform: uppercase !important; font-size: 20px !important; padding: 0 0 6px 0; }






/* -------------------- PINPOINT---------------------- */
.DOPBSPCalendar-wrapper { padding-bottom: 60px !important; }
.dopbsp-row1 #DOPBSPCalendar-no-items-wrapper1, .dopbsp-remove-btn, .dopbsp-add-btn { display: none !important; }
.DOPBSPCalendar-navigation .dopbsp-add-btn, .DOPBSPCalendar-navigation .dopbsp-next-btn, .DOPBSPCalendar-navigation .dopbsp-previous-btn, .DOPBSPCalendar-navigation .dopbsp-remove-btn { background-color: #d9001e !important; }
.DOPBSPCalendar-month-year, .DOPBSPCalendar-navigation .dopbsp-month-year { font-weight: 500 !important; text-transform: uppercase !important; }
.DOPBSPCalendar-month-year { text-align: center !important; font-size: 24px !important; padding: 8px 0 !important; height: 53px !important;  }

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select { width: 100% !important; }

.DOPBSPCalendar-sidebar .dopbsp-module .dopbsp-message, .DOPBSPCalendar-outer-sidebar .dopbsp-module .dopbsp-message { background: #d9001e !important; }
.DOPBSPCalendar-sidebar .dopbsp-module h4, .DOPBSPCalendar-outer-sidebar .dopbsp-module h4 { text-transform: uppercase !important; color: #1d71b1 !important; }
.dopbsp-input-wrapper label { font-weight: 400 !important; font-style: normal !important; margin-bottom: 6px !important; }

.dopbsp-cart { padding-left: 15px !important; }
.dopbsp-cart td, td.dopbsp-label { padding-left: 15px !important; }

input[type=submit] { background: #d9001e !important; padding: 0 !important; text-align: center !important; }
.dopbsp-add-to-cart-wrapper submit, .dopbsp-add-to-cart-wrapper input[type=submit] { background: #d9001e !important; padding: 0 !important; width: 100% !important; text-align: center !important; }
.dopbsp-add-to-cart-wrapper submit:hover, .dopbsp-add-to-cart-wrapper input[type=submit]:hover, .cart-collaterals .cart_totals a.button.alt:hover, input[type=submit]:hover { background: #1d71b1 !important;  }



.DOPBSPCalendar-info-message.dopbsp-error .dopbsp-close, .DOPBSPCalendar-info-message.dopbsp-error .dopbsp-icon { background-color: #d9001e !important; } 
.DOPBSPCalendar-info-message.dopbsp-success .dopbsp-close { background-color: #d9001e !important; }
.DOPBSPCalendar-info-message.dopbsp-success .dopbsp-icon { background-color: #68ba68 !important; }
.DOPBSPCalendar-info-message.dopbsp-success .dopbsp-text, .DOPBSPCalendar-info-message.dopbsp-success .dopbsp-timer { color: #68ba68 !important; font-size: 16px !important;  }
.DOPBSPCalendar-info-message.dopbsp-success { border: 2px solid #68ba68 !important; }
.dopbsp-error { color: #d9001e !important; border: 2px solid #d9001e !important; }
.DOPBSPCalendar-info-message.dopbsp-error .dopbsp-text, .DOPBSPCalendar-info-message.dopbsp-error .dopbsp-timer { font-size: 16px !important; color: #d9001e !important; }



.dopbsp-wc-cart { margin-top: 3px; }
.dopbsp-wc-cart strong, .dopbsp-wc-cart tr, .dopbsp-wc-cart td, .dopbsp-wc-cart th { padding: 2px 0 0 0px !important; margin: 0 !important; font-size: 12px !important; line-height: 15px !important; }
.variation-Details strong, .variation-Details table, .variation-Details table tr, .variation-Details table td { padding: 0px !important; margin: 5px 0 0 0 !important; font-size: 12px !important; line-height: 15px !important; border: none !important; }
td.product-name dl.variation dt { margin-right: 40px !important; }

.shop_table.shop_table_responsive.cart th { font-size: 15px !important; color: #1d71b1 !important; border-bottom: 2px solid #424242 !important; }
#top .main_color a.remove { background-color: #d9001e !important; }






/* -------------------- CONTACTFORMULIER ---------------------- */
.wpcf7 { margin-top: 40px !important; }
.wpcf7 p { font-size: 16px !important; }
.wpcf7 .wpcf7-text, .wpcf7 textarea { 
	border: 2px solid #ededed !important;
	width: 100% !important; 
	position: relative;
	padding: 9px 7px !important; 
	background: #fff !important;
	font-size: 15px !important;
	color: #3a3f44 !important;
	margin-top: 2px !important; 
}

.wpcf7-select { width: 100% !important; margin-top: 6px !important; }
.wpcf7 input[type="text"]:focus, .wpcf7 textarea:focus, .wpcf7 input[type="email"]:focus  {	border: 2px solid #1d6fb1 !important; }
.wpcf7 textarea { height: 213px !important; }

body input[placeholder].wpcf7-not-valid, body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid { border: 2px solid #d9001d !important; }

body span.wpcf7-not-valid-tip {
display: block !important;
color: #ca0225 !important;
border: none !important;
position: relative !important;
top: auto !important;
left: auto !important;
padding: 0 !important;
margin-top: 2px !important;
background: none !important;
font-size: 15px !important;
}

body div.wpcf7-response-output {
margin: 10px 0;
padding: 20px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
border-radius: 5px;
}

div.wpcf7-mail-sent-ok {	border: none !important; 	color: #10a900 !important; 	position: relative; left: -20px; font-weight: 700; }
div.wpcf7-mail-sent-ng {	border: none !important; 	color: #10a900 !important; 	position: relative;	top: -10px !important; left: -20px; font-weight: 700; }
div.wpcf7-spam-blocked {	border: none !important; 	color: #d9001d !important; 	position: relative;	top: -10px !important; left: -20px; font-weight: 700;}
div.wpcf7-validation-errors {	border: none !important; 	color: #d9001d !important;	position: relative;	top: -10px !important; left: -20px; font-weight: 700;}

div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng, div.wpcf7-spam-blocked, div.wpcf7-validation-errors { font-size: 16px !important; }

textarea, input[type=text], input[type=email], input[type=url], input[type=password] {
	border: 1px solid #ccc !important;
	padding: 10px 20px !important;
	width: 80% !important;
	box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
}

.wpcf7-submit, submit, input[type=submit] {
	width: 253px; 
	text-align: center; 
	text-transform: uppercase !important; 
	font-size: 14px !important; 
	border: none !important; 
	padding: 11px 0 11px 0 !important; 
	margin-top: 12px !important;
	font-family: Lato, Arial, Tahoma !important;	
}

.wpcf7-submit:hover  { color: #000 !important; opacity: 1 !important;  }
input[type="text"], input[type="email"], input[type="search"], input[type="password"], textarea { 	-webkit-appearance: none; 	-moz-appearance: none; }
.wpcf7-form p{margin-bottom:10px!important}
.wpcf7-form .wpcf7-textarea{width:70%}
.wpcf7-form-control-wrap { width: 100% !important; }








/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 767px){ .logo-responsive { display: none !important; } }


@media only screen and (min-width: 768px) and (max-width: 1000px) {
.logo { width: 432px !important; margin: 0 auto; text-align: center; }
.av-logo-container { margin: 0 auto; text-align: center; }
.html_header_top.html_logo_center .logo{ left:50% !important;  }
}



@media only screen and (min-width: 1050px) and (max-width: 1210px) {
.avia-menu li a { 	font-size: 16px !important; 	padding: 0px 11px 11px 8px !important; 	margin-left: 3px !important; 	margin-right: 3px !important; }
}

@media only screen and (min-width: 930px) and (max-width: 1050px) {
.avia-menu li a { 	font-size: 15px !important; 	padding: 0px 7px 9px 7px !important; 	margin-left: 0px !important; 	margin-right: 0px !important; }
}

@media only screen and (min-width: 768px) and (max-width: 930px) {
.avia-menu li a { 	font-size: 13px !important; 	padding: 0px 4px 9px 4px !important; 	margin-left: 0px !important; 	margin-right: 0px !important; }
}






/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

.dropdown_widget, .dropdown_widget_cart, .header_color .cart_dropdown_link { position: relative; right: -50px !important; }
#header { height: 165px !important;  }
.logo-responsive { text-align: center !important; position: relative; top: 21px; }
#advanced_menu_toggle, #mobile-advanced ul { display: none !important; }

.logo { display: none !important; }

		

.av-special-heading-h1 h1 { color: #1d70b1 !important; font-size: 24px !important; margin: 4px 0 15px 0 !important; line-height: 26px !important;   }
.next-slide, .prev-slide, .avia-slideshow-arrows { display: none !important; }

#main table { width: 100% !important; }

#footer .av_one_fourth { margin-bottom: -80px !important; }
#footer .av_one_fourth:last-child { margin-bottom: 30px !important; }
.copyright { line-height: 17px !important; }

}





/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */

.Xlogo { margin-top: 23px; }
#footer .av_one_fourth { width: 100% !important; position: relative; float: left; display: block; margin: 0 0 -80px 0 !important; }
#footer .av_one_fourth:last-child { margin-bottom: 30px !important; }

.avia-menu li a { 	font-size: 12px !important; 	padding: 0px 8px 9px 8px !important; 	margin-left: 0px !important; 	margin-right: 0px !important; }

}





/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */

.avia-menu li a { 	font-size: 14px !important; 	padding: 0px 15px 9px 15px !important; 	margin-left: 5px !important; 	margin-right: 5px !important; }

}







